{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "XSDB": "Server=mysql.eazygame.cn;Port=13002;Database=test1;User=root;Password=wx1998WX"
  },
  "JWTSettings": {
    "securityKey": "MxcxQHVYVDQ0U3lqWkIwdjZlSGx4eFp6YnFpUGxodmc5Y3hPZk5vWm9MZEg2Y0I=",
    "validIssuer": "CodeMazeAPI",
    "validAudience": "http://localhost:5099",
    "expiryInMinutes": 5
  },
  "ApiConfiguration": {
    "BaseAddress": "http://localhost:5099"
  },
  "EmailConfiguration": {
    "From": "1468441589@qq.com",
    "Password": "pfxhtoztjimtbahc",
    "SmtpHost": "smtp.qq.com",
    "Port": 587
  },
  "AllowedHosts": "*"
}
